# List services Retrieves the list of available shipping services provided by the specified carrier Endpoint: GET /carriers/listservices Version: 1.0.0 Security: basicAuth ## Query parameters: - `carrierCode` (string, required) The carrier's code Example: "fedex" ## Response 200 fields (application/json): - `carrierCode` (string) Example: "fedex" - `code` (string) Example: "fedex_ground" - `name` (string) Example: "FedEx Ground®" - `domestic` (boolean) Example: true - `international` (boolean) ## Response 400 fields (application/json): - `message` (string) Example: "Invalid request parameters" ## Response 401 fields (application/json): - `message` (string) Example: "Invalid API credentials" ## Response 500 fields (application/json): - `message` (string) Example: "An internal error occurred"